{
	"format_version": "1.10.0",
	"minecraft:item": {
		"description": {
			"identifier": "loadisk:amber_aphid"
		},
		"components": {
			"minecraft:use_animation": "eat",
			"minecraft:render_offsets": "apple",
			"minecraft:icon": "loadisk:amber_aphid" 
		}
	}
}